<?php 
require_once 'app/template/admin/header.phtml';
require_once 'app/template/admin/menu_top.phtml';
require_once 'app/template/admin/menu_sidebar.phtml'; 

?>

<div class="row">
    <div class="col-md-8 col-md-offset-2">
        <br>
        <div class="panel panel-primary">
            <div class="panel-heading" align="center"><b>CADASTRAR CLIENTE</b></div>
            <div class="panel-body">                
                <?php if((isset($_GET['status'])) && ($_GET['status'] == 'cadastro_true')): ?>
                <div class="alert alert-success">                   
                    <strong>Info:</strong> Cliente cadastrado com sucesso
                </div>
                <?php endif;?>
                <?php if( (isset($_GET['status'])) && ($_GET['status'] == 'cadastro_false') ): ?>
                <div class="alert alert-success">                   
                    <strong>Info:</strong> Falha ao cadastrar cliente!
                </div>
                <?php endif;?>
                <?php if($dados3 == 'cnpj_existe'): ?>
                <div class="alert alert-warning">                   
                    <strong>Info:</strong> O CNPJ informado já está cadastrado.
                </div>
                <?php endif;?>
                                
                <input type="hidden" name="url" id="url" value="<?php echo URL_BASE ?>">
                <form id="form_cadastrar_cliente" action="<?php echo URL_BASE."cliente/cadastro" ?>" method="post" >                    
                    <div class="form-group">
                        <label for="cnpj">CNPJ (só números):</label>
                        <input type="text" name="cnpj" id="cnpj" value="<?php echo !is_null($dados2) ? $dados2['cnpj']:"" ?>" class="form-control" maxlength="14">
                    </div>
<!--                    <div class="form-group">
                        <label for="nmCliente">Razão Social:</label>
                        <input type="text" name="nmCliente" id="nmCliente" value="<?php if(isset($dados1['nmCliente'])){echo $dados1['nmCliente'];} ?>" class="form-control" maxlength="80" >
                    </div>-->
                    <div class="form-group">
                        <label for="nmFantasia">Nome Fantasia:</label>
                        <input type="text" name="nmFantasia" id="nmFantasia" value="<?php echo !is_null($dados2) ? $dados2['nmFantasia']:"" ?>" class="form-control" maxlength="100">
                    </div>                    
                    <div class="form-group">
                        <label for="nmFantasia">Apelido:</label>
                        <input type="text" name="apelido" id="apelido" value="<?php echo !is_null($dados2) ? $dados2['apelido']:"" ?>" class="form-control" maxlength="100">
                    </div>
                    <div class="panel panel-default">
                        <div class="panel-body">
                            <div class="form-group">
                                <label for="tpPerfil">Módulos de Uso: </label>
                                <?php $i=1; ?>
                                <?php foreach($dados1 as $modulos): ?>
                                <div class="row">                            
                                    <div class="col-md-3">
                                        <label class="checkbox-inline"><input type="checkbox" name="<?php echo "modulo".$i; ?>" value="<?php echo $modulos['idModulo']; ?>"><?php echo $modulos['nmModulo']; ?></label>
                                    </div>                                    
                                </div>                                                                   
                                <?php  $i++; endforeach; ?>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="qtdDispositivos">Limite de Dispositivos</label>
                                <input type="number" class="form-control" name="qtdDispositivos" value="<?php echo !is_null($dados2) ? $dados2['qtdDispositivos']:"" ?>" id="qtdDispositivos">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="dtValidade">Validade Inicial da Licença</label>
                                <input type="date" class="form-control" value="<?php echo !is_null($dados2) ? $dados2['dtValidade']:"" ?>" name="dtValidade" id="dtValidade" >
                            </div>
                        </div>
                    </div>
                    <input type="submit" class="btn btn-primary btn-block" value="Finalizar Cadastro">
                </form>
            </div>
        </div>
    </div>
</div>
       
<?php require_once 'app/template/admin/footer.phtml'; ?>
<script src="<?php echo DIR_JS."jqueryForm.min.js" ?>"></script>
<script src="<?php echo DIR_JS_APP."validarFormCadastroCliente.js" ?>"></script>
